# `config` command

The config command allows displaying and altering configuration options.

Note: To manage mounts use `gopass mounts`.

## Synopsis

```bash
gopass config
gopass config core.autoclip
gopass config core.autoclip false
```

## Flags

Flag | Description
---- | -----------
`--store` | Only sync a specific sub store
